<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="squirrels">
<title>Study the squirrels • squirrels</title>
<script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link href="../deps/bootstrap-5.1.0/bootstrap.min.css" rel="stylesheet">
<script src="../deps/bootstrap-5.1.0/bootstrap.bundle.min.js"></script><!-- Font Awesome icons --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/v4-shims.min.css" integrity="sha256-wZjR52fzng1pJHwx4aV2AO3yyTOXrcDW7jBpJtTwVxw=" crossorigin="anonymous">
<!-- bootstrap-toc --><script src="https://cdn.rawgit.com/afeld/bootstrap-toc/v1.0.1/dist/bootstrap-toc.min.js"></script><!-- headroom.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/headroom.min.js" integrity="sha256-AsUX4SJE1+yuDu5+mAVzJbuYNPHj/WroHuZ8Ir/CkE0=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/jQuery.headroom.min.js" integrity="sha256-ZX/yNShbjqsohH1k95liqY9Gd8uOiE1S4vZc+9KQ1K4=" crossorigin="anonymous"></script><!-- clipboard.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js" integrity="sha256-inc5kl9MA1hkeYUt+EC3BhlIgyp/2jDIyBLS6k3UxPI=" crossorigin="anonymous"></script><!-- search --><script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/6.4.6/fuse.js" integrity="sha512-zv6Ywkjyktsohkbp9bb45V6tEMoWhzFzXis+LrMehmJZZSys19Yxf1dopHx7WzIKxr5tK2dVcYmaCk2uqdjF4A==" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/autocomplete.js/0.38.0/autocomplete.jquery.min.js" integrity="sha512-GU9ayf+66Xx2TmpxqJpliWbT5PiGYxpaG8rfnBEk1LL8l1KGkRShhngwdXK1UgqhAzWpZHSiYPc09/NwDQIGyg==" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mark.js/8.11.1/mark.min.js" integrity="sha512-5CYOlHXGh6QpOFA/TeTylKLWfB3ftPsde7AnmhuitiTX4K5SqCLBeKro6sPS8ilsz1Q4NRx3v8Ko2IBiszzdww==" crossorigin="anonymous"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Study the squirrels">
<meta property="og:description" content="squirrels">
<!-- mathjax --><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script><!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>
    

    <nav class="navbar fixed-top navbar-light navbar-expand-lg bg-light"><div class="container">
    
    <a class="navbar-brand me-2" href="../index.html">squirrels</a>

    <small class="nav-text text-muted me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="">0.4.0</small>

    
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto">
<li class="nav-item">
  <a class="nav-link" href="../reference/index.html">Reference</a>
</li>
<li class="active nav-item dropdown">
  <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown" role="button" aria-expanded="false" aria-haspopup="true" id="dropdown-articles">Articles</a>
  <div class="dropdown-menu" aria-labelledby="dropdown-articles">
    <a class="dropdown-item" href="../articles/check-data.html">Check data</a>
    <a class="dropdown-item" href="../articles/help.html">Help</a>
    <a class="dropdown-item" href="../articles/study-the-squirrels.html">Study the squirrels</a>
  </div>
</li>
<li class="nav-item">
  <a class="nav-link" href="../news/index.html">Changelog</a>
</li>
      </ul>
<form class="form-inline my-2 my-lg-0" role="search">
        <input type="search" class="form-control me-sm-2" aria-label="Toggle navigation" name="search-input" data-search-index="../search.json" id="search-input" placeholder="Search for" autocomplete="off">
</form>

      <ul class="navbar-nav"></ul>
</div>

    
  </div>
</nav><div class="container template-article">




<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">
      <img src="" class="logo" alt=""><h1>Study the squirrels</h1>
            
      
      
      <div class="d-none name"><code>study-the-squirrels.Rmd</code></div>
    </div>

    
    
<div class="sourceCode" id="cb1"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span class="kw"><a href="https://rdrr.io/r/base/library.html" class="external-link">library</a></span><span class="op">(</span><span class="va">squirrels</span><span class="op">)</span></code></pre></div>
<!-- WARNING - This vignette is generated by {fusen} from /dev/flat_study_squirrels.Rmd: do not edit by hand -->
<!--
 You need to run the 'description' chunk in the '0-dev_history.Rmd' file before continuing your code there.
-->
<p>The <code>{squirrels}</code> package is awesome:) It would be your
best friend forever because this package allowed you to understand and
improve your capabilty in wild life.</p>
<p>Some functions will help you in this way!</p>
<div class="section level2">
<h2 id="the-first-function-is-get_message_fur_color">The first function is <code>get_message_fur_color()</code><a class="anchor" aria-label="anchor" href="#the-first-function-is-get_message_fur_color"></a>
</h2>
<p>For example, the <code>get_message_fur_color</code> will return a
very important message!</p>
<div class="sourceCode" id="cb2"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span class="fu"><a href="../reference/get_message_fur_color.html">get_message_fur_color</a></span><span class="op">(</span>primary_fur_color<span class="op">=</span><span class="st">"Cinnamon"</span><span class="op">)</span>
<span class="co">#&gt; We will interessed on Cinnamon squirrels.</span></code></pre></div>
</div>
<div class="section level2">
<h2 id="study_activity">study_activity<a class="anchor" aria-label="anchor" href="#study_activity"></a>
</h2>
<div class="sourceCode" id="cb3"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span class="fu"><a href="https://rdrr.io/r/utils/data.html" class="external-link">data</a></span><span class="op">(</span><span class="va">data_act_squirrels</span><span class="op">)</span>
<span class="fu"><a href="../reference/study_activity.html">study_activity</a></span><span class="op">(</span>df_squirrels_act <span class="op">=</span> <span class="va">data_act_squirrels</span>, 
               col_primary_fur_color <span class="op">=</span> <span class="st">"Gray"</span><span class="op">)</span>
<span class="co">#&gt; Everything in the data is ok</span>
<span class="co">#&gt; $table</span>
<span class="co">#&gt; <span style="color: #949494;"># A tibble: 5 × 4</span></span>
<span class="co">#&gt;   age   primary_fur_color activity counts</span>
<span class="co">#&gt;   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>             <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span></span>
<span class="co">#&gt; <span style="color: #BCBCBC;">1</span> Adult Gray              running     513</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">2</span> Adult Gray              chasing     195</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">3</span> Adult Gray              climbing    456</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">4</span> Adult Gray              eating      524</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">5</span> Adult Gray              foraging   <span style="text-decoration: underline;">1</span>046</span>
<span class="co">#&gt; </span>
<span class="co">#&gt; $graph</span></code></pre></div>
<p><img src="study-the-squirrels_files/figure-html/example-study_activity-1.png" width="700"></p>
</div>
<div class="section level2">
<h2 id="save_as_csv">save_as_csv<a class="anchor" aria-label="anchor" href="#save_as_csv"></a>
</h2>
<div class="sourceCode" id="cb4"><pre class="downlit sourceCode r">
<code class="sourceCode R">
<span class="co"># Exemple 1: </span>

<span class="co"># Création d'un dossier temporaire</span>
<span class="va">mon_dossier_temp</span> <span class="op">&lt;-</span> <span class="fu"><a href="https://rdrr.io/r/base/tempfile.html" class="external-link">tempfile</a></span><span class="op">(</span>pattern <span class="op">=</span> <span class="st">"savecsv"</span><span class="op">)</span>
<span class="fu"><a href="https://rdrr.io/r/base/files2.html" class="external-link">dir.create</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span><span class="op">)</span>

<span class="co"># ok : le fichier .csv est enregistré dans le projet actuel</span>
<span class="va">iris</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="../reference/save_as_csv.html">save_as_csv</a></span><span class="op">(</span><span class="fu"><a href="https://rdrr.io/r/base/file.path.html" class="external-link">file.path</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>, <span class="st">"output.csv"</span><span class="op">)</span><span class="op">)</span>
<span class="co">#&gt; [1] "/tmp/RtmpOhuZJt/savecsv2f006311215b5/output.csv"</span>

<span class="co"># ok : le fichier .csv est enregistré et le fichier s'ouvre</span>
<span class="va">iris</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="../reference/save_as_csv.html">save_as_csv</a></span><span class="op">(</span><span class="fu"><a href="https://rdrr.io/r/base/file.path.html" class="external-link">file.path</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>, <span class="st">"output.csv"</span><span class="op">)</span><span class="op">)</span> <span class="op"><a href="../reference/pipe.html">%&gt;%</a></span> <span class="fu"><a href="https://rdrr.io/r/utils/browseURL.html" class="external-link">browseURL</a></span><span class="op">(</span><span class="op">)</span>  

<span class="fu"><a href="https://rdrr.io/r/base/unlink.html" class="external-link">unlink</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>,recursive<span class="op">=</span><span class="cn">TRUE</span><span class="op">)</span>

<span class="co"># Exemple 2: </span>

<span class="va">mon_dossier_temp</span> <span class="op">&lt;-</span> <span class="fu"><a href="https://rdrr.io/r/base/tempfile.html" class="external-link">tempfile</a></span><span class="op">(</span>pattern <span class="op">=</span> <span class="st">"savecsv"</span><span class="op">)</span>

<span class="fu"><a href="https://rdrr.io/r/base/files2.html" class="external-link">dir.create</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span><span class="op">)</span>

<span class="fu"><a href="https://rdrr.io/r/utils/data.html" class="external-link">data</a></span><span class="op">(</span><span class="va">data_act_squirrels</span><span class="op">)</span>

<span class="va">res_study_activity</span> <span class="op">&lt;-</span> <span class="fu"><a href="../reference/study_activity.html">study_activity</a></span><span class="op">(</span>df_squirrels_act <span class="op">=</span> <span class="va">data_act_squirrels</span>, 
               col_primary_fur_color <span class="op">=</span> <span class="st">"Gray"</span><span class="op">)</span> 
<span class="co">#&gt; Everything in the data is ok</span>

<span class="fu"><a href="../reference/save_as_csv.html">save_as_csv</a></span><span class="op">(</span>data<span class="op">=</span><span class="va">res_study_activity</span><span class="op">$</span><span class="va">table</span>,
            <span class="fu"><a href="https://rdrr.io/r/base/file.path.html" class="external-link">file.path</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>, <span class="st">"output.csv"</span><span class="op">)</span><span class="op">)</span>
<span class="co">#&gt; [1] "/tmp/RtmpOhuZJt/savecsv2f0064e94ee78/output.csv"</span>

<span class="fu"><a href="https://rdrr.io/r/base/unlink.html" class="external-link">unlink</a></span><span class="op">(</span><span class="va">mon_dossier_temp</span>,recursive<span class="op">=</span><span class="cn">TRUE</span><span class="op">)</span></code></pre></div>
</div>
<div class="section level2">
<h2 id="read_data_day_squirrels">read_data_day_squirrels<a class="anchor" aria-label="anchor" href="#read_data_day_squirrels"></a>
</h2>
<div class="sourceCode" id="cb5"><pre class="downlit sourceCode r">
<code class="sourceCode R"><span class="fu"><a href="../reference/read_data_day_squirrels.html">read_data_day_squirrels</a></span><span class="op">(</span>path <span class="op">=</span> <span class="fu"><a href="https://rdrr.io/r/base/system.file.html" class="external-link">system.file</a></span><span class="op">(</span>package <span class="op">=</span> <span class="st">"squirrels"</span><span class="op">)</span><span class="op">)</span>
<span class="co">#&gt; $`17`</span>
<span class="co">#&gt; <span style="color: #949494;"># A tibble: 65 × 37</span></span>
<span class="co">#&gt;     long   lat unique_squirrel_id hectare shift     date hectare_squirrel… age  </span>
<span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>             <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span></span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 38D-AM-1017-05     38D     AM    10<span style="text-decoration: underline;">172</span>018                 5 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 8H-AM-1017-02      08H     AM    10<span style="text-decoration: underline;">172</span>018                 2 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 12E-AM-1017-08     12E     AM    10<span style="text-decoration: underline;">172</span>018                 8 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 8G-PM-1017-01      08G     PM    10<span style="text-decoration: underline;">172</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 15C-PM-1017-01     15C     PM    10<span style="text-decoration: underline;">172</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 33D-AM-1017-09     33D     AM    10<span style="text-decoration: underline;">172</span>018                 9 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 6B-PM-1017-04      06B     PM    10<span style="text-decoration: underline;">172</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 33D-AM-1017-06     33D     AM    10<span style="text-decoration: underline;">172</span>018                 6 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 21B-PM-1017-02     21B     PM    10<span style="text-decoration: underline;">172</span>018                 2 Juve…</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 10G-PM-1017-05     10G     PM    10<span style="text-decoration: underline;">172</span>018                 5 Juve…</span>
<span class="co">#&gt; <span style="color: #949494;"># … with 55 more rows, and 29 more variables: primary_fur_color &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   highlight_fur_color &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   combination_of_primary_and_highlight_color &lt;chr&gt;, color_notes &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;, …</span></span>
<span class="co">#&gt; </span>
<span class="co">#&gt; $`18`</span>
<span class="co">#&gt; NULL</span>
<span class="co">#&gt; </span>
<span class="co">#&gt; $`19`</span>
<span class="co">#&gt; <span style="color: #949494;"># A tibble: 47 × 37</span></span>
<span class="co">#&gt;     long   lat unique_squirrel_id hectare shift     date hectare_squirrel… age  </span>
<span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>             <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span></span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 21A-AM-1019-01     21A     AM    10<span style="text-decoration: underline;">192</span>018                 1 Juve…</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 29A-PM-1019-02     29A     PM    10<span style="text-decoration: underline;">192</span>018                 2 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 40B-AM-1019-08     40B     AM    10<span style="text-decoration: underline;">192</span>018                 8 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 23I-PM-1019-03     23I     PM    10<span style="text-decoration: underline;">192</span>018                 3 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 14D-PM-1019-04     14D     PM    10<span style="text-decoration: underline;">192</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 30B-PM-1019-02     30B     PM    10<span style="text-decoration: underline;">192</span>018                 2 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 15G-PM-1019-04     15G     PM    10<span style="text-decoration: underline;">192</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 10F-PM-1019-07     10F     PM    10<span style="text-decoration: underline;">192</span>018                 7 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 2A-PM-1019-05      02A     PM    10<span style="text-decoration: underline;">192</span>018                 5 ?    </span>
<span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 15G-PM-1019-05     15G     PM    10<span style="text-decoration: underline;">192</span>018                 5 Adult</span>
<span class="co">#&gt; <span style="color: #949494;"># … with 37 more rows, and 29 more variables: primary_fur_color &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   highlight_fur_color &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   combination_of_primary_and_highlight_color &lt;chr&gt;, color_notes &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;, …</span></span>
<span class="co">#&gt; </span>
<span class="co">#&gt; $`20`</span>
<span class="co">#&gt; <span style="color: #949494;"># A tibble: 20 × 37</span></span>
<span class="co">#&gt;     long   lat unique_squirrel_id hectare shift     date hectare_squirrel… age  </span>
<span class="co">#&gt;    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>             <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span></span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 1</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-01      05D     AM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 2</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-11     38G     PM    10<span style="text-decoration: underline;">202</span>018                11 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 3</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-10     38G     PM    10<span style="text-decoration: underline;">202</span>018                10 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 4</span> -<span style="color: #BB0000;">74.0</span>  40.8 17F-PM-1020-01     17F     PM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 5</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-04     12F     AM    10<span style="text-decoration: underline;">202</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 6</span> -<span style="color: #BB0000;">74.0</span>  40.8 4E-AM-1020-01      04E     AM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 7</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-05     12F     AM    10<span style="text-decoration: underline;">202</span>018                 5 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 8</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-01     38G     PM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;"> 9</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-02      05D     AM    10<span style="text-decoration: underline;">202</span>018                 2 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">10</span> -<span style="color: #BB0000;">74.0</span>  40.8 17F-PM-1020-05     17F     PM    10<span style="text-decoration: underline;">202</span>018                 5 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">11</span> -<span style="color: #BB0000;">74.0</span>  40.8 38G-PM-1020-07     38G     PM    10<span style="text-decoration: underline;">202</span>018                 7 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">12</span> -<span style="color: #BB0000;">74.0</span>  40.8 6D-PM-1020-02      06D     PM    10<span style="text-decoration: underline;">202</span>018                 2 Juve…</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">13</span> -<span style="color: #BB0000;">74.0</span>  40.8 6H-PM-1020-01      06H     PM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">14</span> -<span style="color: #BB0000;">74.0</span>  40.8 27I-PM-1020-01     27I     PM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">15</span> -<span style="color: #BB0000;">74.0</span>  40.8 30A-PM-1020-04     30A     PM    10<span style="text-decoration: underline;">202</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">16</span> -<span style="color: #BB0000;">74.0</span>  40.8 6D-PM-1020-03      06D     PM    10<span style="text-decoration: underline;">202</span>018                 3 Juve…</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">17</span> -<span style="color: #BB0000;">74.0</span>  40.8 5D-AM-1020-04      05D     AM    10<span style="text-decoration: underline;">202</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">18</span> -<span style="color: #BB0000;">74.0</span>  40.8 12F-AM-1020-01     12F     AM    10<span style="text-decoration: underline;">202</span>018                 1 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">19</span> -<span style="color: #BB0000;">74.0</span>  40.8 4E-AM-1020-04      04E     AM    10<span style="text-decoration: underline;">202</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #BCBCBC;">20</span> -<span style="color: #BB0000;">74.0</span>  40.8 27I-PM-1020-04     27I     PM    10<span style="text-decoration: underline;">202</span>018                 4 Adult</span>
<span class="co">#&gt; <span style="color: #949494;"># … with 29 more variables: primary_fur_color &lt;chr&gt;, highlight_fur_color &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   combination_of_primary_and_highlight_color &lt;chr&gt;, color_notes &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   location &lt;chr&gt;, above_ground_sighter_measurement &lt;chr&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   specific_location &lt;chr&gt;, running &lt;lgl&gt;, chasing &lt;lgl&gt;, climbing &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   eating &lt;lgl&gt;, foraging &lt;lgl&gt;, other_activities &lt;chr&gt;, kuks &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   quaas &lt;lgl&gt;, moans &lt;lgl&gt;, tail_flags &lt;lgl&gt;, tail_twitches &lt;lgl&gt;,</span></span>
<span class="co">#&gt; <span style="color: #949494;">#   approaches &lt;lgl&gt;, indifferent &lt;lgl&gt;, runs_from &lt;lgl&gt;, …</span></span></code></pre></div>
</div>
  </main><aside class="col-md-3"><nav id="toc"><h2>On this page</h2>
    </nav></aside>
</div>



    <footer><div class="pkgdown-footer-left">
  <p></p>
<p>Developed by Arnaud Milet.</p>
</div>

<div class="pkgdown-footer-right">
  <p></p>
<p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.0.4.</p>
</div>

    </footer>
</div>

  

  

  </body>
</html>
